# fn() convertQuality
Convert an integer quality value into its ASCII representation for FASTQ (Phred scale).

Defined in | <seqan/basic.h>
Signature | `void convertQuality(c, q);`

## Parameters

`q` | Value of the quality to convert. The quality value is an integral value between 0 and 62 (inclusive), `int`.
`c` | Character to store the quality in, `char`.

## Data Races

Thread safety unknown!

## See Also

- assignQualityValue
- getQualityValue

#### Dox Sources

    /*!
     * @fn convertQuality
     *
     * @headerfile <seqan/basic.h>
     *
     * @brief Convert an integer quality value into its ASCII representation for
     *        FASTQ (Phred scale).
     *
     * @signature void convertQuality(c, q);
     *
     * @param[in] q Value of the quality to convert. The quality value is an
     *              integral value between 0 and 62 (inclusive), <tt>int</tt>.
     * @param[out] c Character to store the quality in, <tt>char</tt>.
     *
     * @see AlphabetWithQualitiesConcept#getQualityValue
     * @see AlphabetWithQualitiesConcept#assignQualityValue
     */